<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SummonVampireCattle.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Summons a Vampire Cattle from the void for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>術者が狙った場所に&lt;dur&gt;秒間、吸血鬼の下僕を召喚する。</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Keep</Source>
      <Dest>ヴォルキハル城</Dest>
    </String>
    <String List="0">
      <Source>Vampire Cattle</Source>
      <Dest>吸血鬼の下僕</Dest>
    </String>
    <String List="0">
      <Source>Summon Vampire Cattle</Source>
      <Dest>吸血鬼の下僕召喚</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Summon Vampire Cattle</Source>
      <Dest>呪文の書: 吸血鬼の下僕召喚</Dest>
    </String>
    <String List="0">
      <Source>Volkihar Undercroft</Source>
      <Dest>ヴォルキハル城の地下</Dest>
    </String>
    <String List="0">
      <Source>Haemar's Cavern</Source>
      <Dest>ハエマールの不名誉</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
